make: *** [ext/fileinfo/libmagic/apprentice.lo] Error 1

具有划时代的PHP7出来;新一抽出时间必须要博客用起来,安装configure报了一个错误

make: *** [ext/fileinfo/libmagic/apprentice.lo] Error 1

查询得知 因为我的VPS是512M内存的不够用;只需要在configure配置参数后面加上–disable-fileinfo

转载请注明来源:新一 » make: *** [ext/fileinfo/libmagic/apprentice.lo] Error 1

赞 (0) 评论 (0) 分享 ()

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址